<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d188fed20d0e2b857013d84d6f89acad">
  <dict>
    <!--2022-05-24 10:59:06.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
